Subject: RE: [seamoby] IETF Architecture Work (RANT)

From: Kulwinder Atwal <[email-masked]>
Date: Thu, 12 Apr 2001 19:37:58 -0400

> -----Original Message-----
> From: Phil Neumiller [mailto:[email-masked]]
> Sent: Thursday, April 12, 2001 1:32 PM
> To: Charles E. Perkins
> Cc: [email-masked]
> Subject: Re: [seamoby] IETF Architecture Work (RANT)
> 
> 
> Hello Charlie,
> 
> 
> 
> > > It seems much safer to bet on the Internet than to bet on any air
> > > interface technology or set of standards that will be 
> obsolete in a few
> > > years.  The Internet has much more momentum and evolution and
> > > we need to continue to improve the beast and not get side tracked
> > > by fast talking TIA, ETSI, IMT, ISO, IEEE, or SIG de jours
> > > representation.
> >
> > I don't see this as reflecting any reality that I have observed
> > within the IETF recently.  And which "SIG" are you referring to?
> > If it's SIGMOBILE, then I have to respectfully but assertively
> > disagree with your characterization.  About IEEE, they're not trying
> > to derail our efforts.  I might wish they'd leave ad-hoc networking
> > out of their charter, but I don't think that causes them to deserve
> > such a characterization.
> 
> No, not SIGMOBILE, I was thinking of the Bluetooth SIG and some
> others.  The IEEE is working on there own context transfer right now
> in 802.11 TG 17.

I would like to address this concern about the Bluetooth SIG and what
changes have occurred in the last two months:

The Bluetooth SIG:
	- encourages that all future Bluetooth Profiles be based on IP.
	- plans to work on the L2 portion of a mobile router protocol
(Scatternets).

The Bluetooth PAN WG wishes to use the output of at least:

	- IETF SLP
	- IETF ZeroConf WG
	- IETF ROHC WG
	- IETF Seamoby (Context Transfer) WG
	- some kind of IP based Ad Hoc Mobile Router Protocol most likely
developed in IETF MANET.

The only real debate that has occcured is finding the best way to do IP over
Bluetooth.  With the SIG releasing all relevant docs sometime next month
this issue will be resolved on the IETF IP over Bluetooth list.

Can you explain how you feel that the Internet is being 'side tracked' by
the Bluetooth SIG?

- Kulwinder.

> Regards,
> Phil

---

From: "Phil Neumiller" <[email-masked]>
Date: Thu, 12 Apr 2001 18:44:13 -0500

My only answer to this is finally!  Yeah!  Kulwinder I have been trying in
the background for about 1 1/2 years to encourage these things to happen
with Bluetooth.  If you check the archives in the groups you enumerated
you will find that I have been advocating exactly what is being done i.e.
I think you will find that I am on "your side".

Believe me, it was not always this way, and I applaud you for the huge
amount of progress you have been making with the SIG.

----- Original Message -----
From: "Kulwinder Atwal" <[email-masked]>